Subject: Meta note on the nomcom-wg process

From: Michael StJohns <[email-masked]>
Date: Mon, 31 Mar 2003 23:03:28 -0500

This is excerpted from a private response I made to a comment about my 
comment about non-interoperable protocols - my response at the end. - Mike

>Anyway, this is not a protocol but an evolving social process.
>It used to be light weight and trust to the rules of the
>reasonable participant.  Now, each time it gets reviewed it
>gets more commanding and less flexible.

Actually, look up the definition of "protocol".  A protocol is an 
agreement, nothing more or less.  A good agreement leaves all involved 
convinced of the fairness of the process, provides a framework for 
proceeding, and eliminates ambiguities that cause misunderstandings.  My 
comments are aimed at doing all of the above.  The Nomcom document IS a 
protocol and we should understand that as we work on fixing it.